Question

Please make LEMH applications available on 14.04

HHVM is quickly becoming a necessity for sites that are still doing php.

It makes total sense to support this as an application/option during droplet creation

Specifically for 14.04 Ubuntu

Thanks

D

Subscribe
Share

Submit an answer
You can type!ref in this text area to quickly search our full set of tutorials, documentation & marketplace offerings and insert the link!

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

Hello,

Thank you for your interest in a new one-click! The best way to leave this sort of feedback is to go to our user voice page. You can find that at http://do.co/uservoice